<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_defineairmaterialproperties">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../classG4ScintillatorTile.html#aa243f34cc62a2ac9453eab284410b4a7" target="_parent">DefineAirMaterialProperties</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_definecladding1materialproperties">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../classG4Fibre.html#ad6504aa5e50b42fd441071eec3d3119b" target="_parent">DefineCladding1MaterialProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_definecladding2materialproperties">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../classG4Fibre.html#a3e9401a0d1f66419addbcc074a501e04" target="_parent">DefineCladding2MaterialProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_definecladding3materialproperties">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../classG4Fibre.html#a8aeda39d3155b4160ff9b75eb16c3641" target="_parent">DefineCladding3MaterialProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_definecorematerialproperties">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../classG4Fibre.html#af4c8c552e9f362b6b319d8241187e29a" target="_parent">DefineCoreMaterialProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_defineelements">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../classDetectorConstruction.html#a0499808f06e47ea0b9d44587c8dd080e" target="_parent">DefineElements</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_definematerialproperties">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="../classDetectorConstruction.html#a675f7c7ad9366996c83a246fb98a8c45" target="_parent">DefineMaterialProperties</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_definematerials">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_definematerials')">DefineMaterials</a>
  <div class="SRChildren">
    <a id="Item7_c0" onkeydown="return searchResults.NavChild(event,7,0)" onkeypress="return searchResults.NavChild(event,7,0)" onkeyup="return searchResults.NavChild(event,7,0)" class="SRScope" href="../classG4Fibre.html#aa88ea08a279b9e819ce546c3948f89e7" target="_parent">G4Fibre::DefineMaterials()</a>
    <a id="Item7_c1" onkeydown="return searchResults.NavChild(event,7,1)" onkeypress="return searchResults.NavChild(event,7,1)" onkeyup="return searchResults.NavChild(event,7,1)" class="SRScope" href="../classG4PhotonDetector.html#abe2b73e772f454bfe14d6de13c370d04" target="_parent">G4PhotonDetector::DefineMaterials()</a>
    <a id="Item7_c2" onkeydown="return searchResults.NavChild(event,7,2)" onkeypress="return searchResults.NavChild(event,7,2)" onkeyup="return searchResults.NavChild(event,7,2)" class="SRScope" href="../classG4ScintillatorTile.html#ab8afa1d53f0cec97885064a7ab3a60aa" target="_parent">G4ScintillatorTile::DefineMaterials()</a>
    <a id="Item7_c3" onkeydown="return searchResults.NavChild(event,7,3)" onkeypress="return searchResults.NavChild(event,7,3)" onkeyup="return searchResults.NavChild(event,7,3)" class="SRScope" href="../classDetectorConstruction.html#a5c3bcd347659ea1931b858bc128c54a2" target="_parent">DetectorConstruction::DefineMaterials()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_defineopticalcementmaterialproperties">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="../classG4Fibre.html#afef998635455b3cef42d8100bfef8005" target="_parent">DefineOpticalCementMaterialProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_definereflectivesurfacesproperties">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="../classG4Fibre.html#a096bde880daf88f445994b5fa08f6d1c" target="_parent">DefineReflectiveSurfacesProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_defineroughenedsurfacesproperties">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="../classG4Fibre.html#aee06cb8688607144d9ebbd656f1b6cd1" target="_parent">DefineRoughenedSurfacesProperties</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_definescintillatormaterialproperties">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../classG4ScintillatorTile.html#a32d65af7887eb2c902951d9a53710a0b" target="_parent">DefineScintillatorMaterialProperties</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_definesurfacesproperties">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="../classG4ScintillatorTile.html#a6d5df913462d44222941759be390793c" target="_parent">DefineSurfacesProperties</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_definetwintilematerialproperties">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="../classG4ScintillatorTile.html#a7f39783cad9fc67673aa688fdf23c067" target="_parent">DefineTwinTileMaterialProperties</a>
  <span class="SRScope">G4ScintillatorTile</span>
 </div>
</div>
<div class="SRResult" id="SR_definevariables">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../classDetectorConstruction.html#a7747b96cef8526dc5e8511a2625185ce" target="_parent">DefineVariables</a>
  <span class="SRScope">DetectorConstruction</span>
 </div>
</div>
<div class="SRResult" id="SR_definewrapping1materialproperties">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="../classG4Wrapping.html#ae69787491856df243ccf1f166af267a5" target="_parent">DefineWrapping1MaterialProperties</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_definewrapping2materialproperties">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="../classG4Wrapping.html#a03ccb77bc2e0bac639a170484775b9ce" target="_parent">DefineWrapping2MaterialProperties</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_definewrappingmaterials">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../classG4Wrapping.html#ac4bfd5ed42a7729d0e3a150221cfa327" target="_parent">DefineWrappingMaterials</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_definewrappingsurfacesproperties">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../classG4Wrapping.html#a43c9c1f1f5bbfc3f66060f2706ee2382" target="_parent">DefineWrappingSurfacesProperties</a>
  <span class="SRScope">G4Wrapping</span>
 </div>
</div>
<div class="SRResult" id="SR_detectorconstruction">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_detectorconstruction')">DetectorConstruction</a>
  <div class="SRChildren">
    <a id="Item19_c0" onkeydown="return searchResults.NavChild(event,19,0)" onkeypress="return searchResults.NavChild(event,19,0)" onkeyup="return searchResults.NavChild(event,19,0)" class="SRScope" href="../classDetectorConstruction.html" target="_parent">DetectorConstruction</a>
    <a id="Item19_c1" onkeydown="return searchResults.NavChild(event,19,1)" onkeypress="return searchResults.NavChild(event,19,1)" onkeyup="return searchResults.NavChild(event,19,1)" class="SRScope" href="../classDetectorConstruction.html#ab8ea1647d68907827c665191d8d77448" target="_parent">DetectorConstruction::DetectorConstruction()</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_dicetimingsifnecessary">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="../classGeneralParticleSource.html#aa4d5f5e933313c2e9a8971dc27a360f6" target="_parent">diceTimingsIfNecessary</a>
  <span class="SRScope">GeneralParticleSource</span>
 </div>
</div>
<div class="SRResult" id="SR_doesfirstcladdingexist">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="../classG4Fibre.html#a31e45860cb4371b092e3ece8ee32766f" target="_parent">DoesFirstCladdingExist</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_doessecondcladdingexist">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../classG4Fibre.html#a08d1aa395cd7adcbbb8d16d9fa9af4d1" target="_parent">DoesSecondCladdingExist</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_doesthirdcladdingexist">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../classG4Fibre.html#a956ecf37b92ad6b730826ef5831a8c56" target="_parent">DoesThirdCladdingExist</a>
  <span class="SRScope">G4Fibre</span>
 </div>
</div>
<div class="SRResult" id="SR_dumpparticlemassestofile">
 <div class="SREntry">
  <a id="Item24" onkeydown="return searchResults.Nav(event,24)" onkeypress="return searchResults.Nav(event,24)" onkeyup="return searchResults.Nav(event,24)" class="SRSymbol" href="../classUserRunInformation.html#ae7f2af4d18fe15fcc169ecf29d41431e" target="_parent">DumpParticleMassesToFile</a>
  <span class="SRScope">UserRunInformation</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
